
    <ul class="nav justify-content-end">
    
        <li class="nav-item">
          <a class="nav-link active" routerLink="/accueil">Accueil</a>
        </li>
   
        <li class="nav-item">
          <a class="nav-link active" routerLink="/formation">Formation</a>
        </li>
     
      
        <li class="nav-item">
          <a class="nav-link active" routerLink="/experience">Expérience</a>
        </li>
     
    </ul>
    <router-outlet></router-outlet>